#include "MarkdownElement.h"

void MarkdownElement::appendTextContent(const std::string& content)
{
    mTextContent += content;
}

const std::string& MarkdownElement::getTextContent() const
{
    return mTextContent;
}

void MarkdownElement::addLine(const std::string& line)
{
    mTextContent += line + "\n";
}
